/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Account:"; ObjectID = "Rpx-0a-jcb"; */
"Rpx-0a-jcb.title" = "Konto:";

/* Class = "NSBox"; title = "Allowed invoice columns"; ObjectID = "OXD-0o-oiS"; */
"OXD-0o-oiS.title" = "Erlaubte Rechnungsspalten ";

/* Class = "NSButtonCell"; title = "Configure I.R.P.F."; ObjectID = "asi-DO-Chk"; */
"asi-DO-Chk.title" = "I.R.P.F. konfigurieren";

/* Class = "NSTextFieldCell"; title = "Custom invoice templates:"; ObjectID = "Nia-U8-t2q"; */
"Nia-U8-t2q.title" = "Benutzerdefinierte Rechnungsvorlagen:";

/* Class = "NSTextFieldCell"; title = "I.R.F.P. rate:"; ObjectID = "ezA-n9-gFE"; */
"ezA-n9-gFE.title" = "I.R.P.F.-Satz: ";

/* Class = "NSBox"; title = "Invoice templates"; ObjectID = "cug-yH-zYI"; */
"cug-yH-zYI.title" = "Rechnungsvorlagen";

/* Class = "NSTableColumn"; headerCell.title = "Language"; ObjectID = "gKo-mG-wEM"; */
"gKo-mG-wEM.headerCell.title" = "Sprache";

/* Class = "NSButtonCell"; title = "Manage custom templates…"; ObjectID = "9QA-bN-h6e"; */
"9QA-bN-h6e.title" = "Benutzerdefinierte Vorlagen verwalten …";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "imd-EF-LSg"; */
"imd-EF-LSg.headerCell.title" = "Name";

/* Class = "NSTableColumn"; headerCell.title = "Preview"; ObjectID = "569-8T-ko6"; */
"569-8T-ko6.headerCell.title" = "Voransicht";

/* Class = "NSButtonCell"; title = "Price excl. VAT"; ObjectID = "KnJ-gf-gsf"; */
"KnJ-gf-gsf.title" = "Preis ohne MwSt.";

/* Class = "NSButtonCell"; title = "Price incl. VAT"; ObjectID = "l18-9C-gQj"; */
"l18-9C-gQj.title" = "Preis inkl. MwSt.";

/* Class = "NSButtonCell"; title = "Subtotal excl. VAT"; ObjectID = "WIP-e5-cKk"; */
"WIP-e5-cKk.title" = "Zwischensumme ohne MwSt.";

/* Class = "NSButtonCell"; title = "Subtotal incl. VAT"; ObjectID = "zfd-ja-a3R"; */
"zfd-ja-a3R.title" = "Zwischensumme inkl. MwSt.";

/* Class = "NSTableColumn"; headerCell.title = "Terms"; ObjectID = "B0O-x0-Pmc"; */
"B0O-x0-Pmc.headerCell.title" = "Bedingungen";

/* Class = "NSButtonCell"; title = "Unit"; ObjectID = "dDx-eK-BCM"; */
"dDx-eK-BCM.title" = "Stück";

/* Class = "NSButtonCell"; title = "VAT amount"; ObjectID = "nSE-Tu-xe8"; */
"nSE-Tu-xe8.title" = "MwSt.";

/* Class = "NSButtonCell"; title = "VAT rate"; ObjectID = "yuv-ht-RCE"; */
"yuv-ht-RCE.title" = "MwSt.-Stufe";

/* Class = "NSButtonCell"; title = "Discount"; ObjectID = "lMx-ix-P44"; */
"lMx-ix-P44.title" = "Rabatt";

/* Class = "NSButtonCell"; title = "Line number"; ObjectID = "WuF-3P-Vtl"; */
"WuF-3P-Vtl.title" = "Zeilennr.";

/* Class = "NSButtonCell"; title = "Product description"; ObjectID = "fRz-8Q-usk"; */
"fRz-8Q-usk.title" = "Beschreibung";

/* Class = "NSButtonCell"; title = "Product number"; ObjectID = "6k3-xY-tHd"; */
"6k3-xY-tHd.title" = "Art.-Nr.";

/* Class = "NSButtonCell"; title = "Quantity"; ObjectID = "mvW-Hk-aRq"; */
"mvW-Hk-aRq.title" = "St.";

/* Class = "NSButtonCell"; title = "Comment"; ObjectID = "FQM-8g-GeL"; */
"FQM-8g-GeL.title" = "Bemerkung";

/* Class = "NSTextFieldCell"; title = "IBAN:"; ObjectID = "127"; */
"127.title" = "IBAN:";

/* Class = "NSTextFieldCell"; title = "Accounts to use for:"; ObjectID = "17"; */
"17.title" = "Zu verwendende Konten für:";

/* Class = "NSTextFieldCell"; title = "Accounts receivable:"; ObjectID = "18"; */
"18.title" = "Forderungen:";

/* Class = "NSTextFieldCell"; title = "Exchange rate gains:"; ObjectID = "21"; */
"21.title" = "Wechselkursgewinn:";

/* Class = "NSTextFieldCell"; title = "Exchange rate losses:"; ObjectID = "22"; */
"22.title" = "Wechselkursverlust:";

/* Class = "NSButtonCell"; title = "Upon receipt of payment (cash method)"; ObjectID = "23"; */
"23.title" = "Bei Erhalt der Zahlung";

/* Class = "NSButtonCell"; title = "Both when sending and upon receipt of payment (accrual method)"; ObjectID = "24"; */
"24.title" = "Beim Senden und Erhalt einer Zahlung";

/* Class = "NSTextFieldCell"; title = "Accounts payable:"; ObjectID = "289"; */
"289.title" = "Verbindlichkeiten:";

/* Class = "NSBox"; title = "Payments"; ObjectID = "3"; */
"3.title" = "Einzelne Buchungen";

/* Class = "NSTextFieldCell"; title = "Rounding:"; ObjectID = "30"; */
"30.title" = "Schwedisch runden:";

/* Class = "NSButtonCell"; title = "File entries for invoices automatically"; ObjectID = "33"; */
"33.title" = "Buchungen für Rechnungen automatisch erfassen";

/* Class = "NSBox"; title = "Automatic Entries"; ObjectID = "5"; */
"5.title" = "Automatische Buchungen";

/* Class = "NSTextFieldCell"; title = "Bank:"; ObjectID = "57"; */
"57.title" = "Bank:";

/* Class = "NSTextFieldCell"; title = "BIC:"; ObjectID = "58"; */
"58.title" = "BIC:";

/* Class = "NSTextFieldCell"; title = "1st payment option:"; ObjectID = "59"; */
"59.title" = "1. Zahlungsoption:";

/* Class = "NSTextFieldCell"; title = "Bank account:"; ObjectID = "60"; */
"60.title" = "Bankkonto:";

/* Class = "NSTextFieldCell"; title = "2nd payment option:"; ObjectID = "62"; */
"62.title" = "2. Zahlungsoption:";

/* Class = "NSTextFieldCell"; title = "Days:"; ObjectID = "63"; */
"63.title" = "Tage:";

/* Class = "NSTextFieldCell"; title = "Credit terms:"; ObjectID = "70"; */
"70.title" = "Kreditbedingungen:";

